#cattie {
	margin: 0 0 0 0;
}

#cattie div.family_page_title a.hot_crumb { 
	margin-left: 10px;	
}

#cattie div.family_page_title img { 
	margin-left: 0; 
}


/*||||||||||||| TAB NAV STYLES ||||||||||||||||||*/

#cattie #midNav {
	font-weight: bold;
	font-size: 13px;
	width: 790px;
	height: 33px;
	margin: 5px 0px 0 10px;
	position: relative;
	clear: both;
	border: solid 1px #aaa;
	border-width: 0 0 1px 1px;
}

#cattie #midNav a {
	color: #666;
	background-color: #d5d5d5;
	text-align: center;
	padding: 0 10px;
	height: 32px;
	line-height: 33px;
	display: block;
	float: left;
	text-decoration: none;
	margin: 0px;
	border-top: solid 1px #aaa;
	border-right: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
	overflow: hidden;
	width: 90px;
}

#cattie #midNav a:hover {
	color: #000;
	background-color: #eee;
}

#cattie #midNav a.tabOn {
	color: #000;
	background-color: #fff;
	border-bottom: solid 1px #fff;
}

.tab, .navFree { display: none; }
div.showTab div { display: block; }

/*  keep dotted line off the tabs */
a:active { outline: none; }
a:focus { -moz-outline-style: none; }


/*||||||||||||| END TAB NAV STYLES ||||||||||||||||||*/

/* tabBin */
#cattie #tabBin {
	overflow: hidden;
}

#cattie #tabBin h3.proCatName { 
	display: none; 
}

#cattie #tabBin div.gkid h3 {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	padding: 10px 0;
	text-indent: 15px;
	color: #777;
	margin: -10px 0 -10px 0;
	width: 799px;
	border-top: solid 1px #e5e5e5;
}

#cattie #tabBin ul {
	clear: both;
	margin: 0px 20px;
	* margin: 0;
}

#cattie #tabBin ul li {
	list-style-type: none;
	width: 170px;
	margin: 0 10px 10px 10px;
	color: #666;
	background-color: #fff;
	height: 180px;
	float: left;
}

#cattie #tabBin .pName {
	font-size: 12px;
	font-weight: bold;
	/* color: #333; */
	display: block;
}
/* tabBin */

/* gridBin */
#cattie #gridBin {
	overflow: hidden;
	margin:0 0 16px 0;
	clear: both;
}

#cattie #gridBin h3.proCatName { 
	display: none; 
}

#cattie #gridBin div {
	margin-top: 0;
}

#cattie #gridBin div:first-child {
	margin-top: 0;
}

#cattie #gridBin ul li div {
	margin-top: 0;
}

#cattie #gridBin div h3 {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #76d750;
	margin: 0 0 20px 0;
	padding-left: 20px;
	
}

#cattie #gridBin div p {
	padding: 0 20px 10px 20px;
}

#cattie #gridBin div h3.Generation, #cattie #gridBin div h3.iPod,   {
padding-left: 100px;
padding-top: 17px;
font-weight: bold;
font-size: 14px;
color: #76d750;
}


#cattie #gridBin .nano2nd {
background-image: url("/images/mob_header_icons/apple_ipod_nano_2g.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
padding-left: 100px;
padding-top: 17px;
font-weight: bold;
font-size: 14px;
color: #76d750;
height:75px;
}

#cattie #gridBin .nano3rd {
background-image: url("/images/mob_header_icons/apple_ipod_nano_3g.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
padding-left: 122px;
padding-top: 19px;
font-weight: bold;
font-size: 14px;
color: #76d750;
height:75px;
}

#cattie #gridBin .nano3rd .mob_header_device, #cattie #gridBin .nano3rd .mob_header_gen {
	padding-top: 0px;
	*position: relative;
	*left: 17px;
}

#cattie #gridBin .nano4th {
background-image: url("/images/mob_header_icons/apple_ipod_nano_4g.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
padding-left: 113px;
padding-top: 17px;
font-weight: bold;
font-size: 14px;
color: #76d750;
height:75px;
}

#cattie #gridBin .nano4th .mob_header_device {
	padding-top: 9px;
	*position: relative;
	*left: 10px;
}

#cattie #gridBin .nano4th .mob_header_gen {
	*position: relative;
	*left: 10px;
}

#cattie #gridBin .nano5th {
background-image: url("/images/mob_header_icons/apple_ipod_nano_5g.jpg");
background-repeat: no-repeat;
background-position: 20px bottom;
padding-left: 109px;
height:75px;
}

#cattie #gridBin .nano5th .mob_header_device {
	padding-top: 45px;
	*position: relative;
	*left: 10px;
}

#cattie #gridBin .nano5th .mob_header_gen {
	*position: relative;
	*left: 10px;
}

#cattie #gridBin .nano6th {
background-image: url("/images/mob_header_icons/iPod_nano_6g.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 110px;
}

#cattie #gridBin .nano6th .mob_header_device {
	padding-top: 45px;
	*padding-top: 26px;
	*position: relative;
	*left: 10px;
}

#cattie #gridBin .nano6th .mob_header_gen {
	*position: relative;
	*left: 10px;
}

#cattie #gridBin .touch1st {
background-image: url("/images/mob_header_icons/apple_ipod_touch_1g.jpg");
background-repeat: no-repeat;
background-position: 20px bottom;
padding-left: 69px;
height:75px;
}



/* #cattie #gridBin .touch2nd .mob_header_device {
	padding-top: 44px;
	*position: relative;
	*left: -30px;
}

#cattie #gridBin .touch2nd .mob_header_gen {
	*position: relative;
	*left: -30px;
} */

#cattie #gridBin .touch2nd {
background-image: url("/images/mob_header_icons/apple_ipod_touch_2g.jpg");
background-repeat: no-repeat;
background-position: 20px bottom;
padding-left: 69px;
height:75px;
}

#cattie #gridBin h3.touch3rd {
background-image: url("/images/mob_header_icons/apple_ipod_touch_3g.jpg");
background-repeat: no-repeat;
background-position: 20px bottom;
padding-left: 69px;
height:75px;
}

#cattie #gridBin .touch3rd .mob_header_device {
	padding-top: 44px;
	padding-left: 0;
	*position: relative;
	*left: -30px;
}

#cattie #gridBin .touch3rd .mob_header_gen {
	padding-left: 0;
	*position: relative;
	*left: -30px;
}

/*
#cattie #gridBin h3.touch5th, #cattie #gridBin h3.touch.iPod {
background-image: url("/images/mob_header_icons/apple_ipod_touch_5g.jpg");
background-repeat: no-repeat;
background-position: 20px bottom;
padding-left: 69px;
height:77px;
}
*/

#cattie #gridBin h3.touch4th, #cattie #gridBin h3.touch.iPod {
background-image: url("/images/mob_header_icons/apple_ipod_touch_4g.jpg");
background-repeat: no-repeat;
background-position: 20px bottom;
padding-left: 69px;
height:75px;
}

#cattie #gridBin .touch4th {
background: url("/images/mob_header_icons/apple_ipod_touch_4g.jpg") no-repeat 20px 0;
height:75px;
padding-left: 64px;
font-weight: bold;
font-size: 14px;
color: #76d750;
}


#cattie #gridBin .touch4th .mob_header_device {
	padding-left: 0;
	*position: relative;
	*left: -10px;
}

#cattie #gridBin .touch4th .mob_header_gen {
	padding-left: 0;
	*position: relative;
	*left: -10px;
}


#cattie #gridBin .touch5th {
background: url("/images/mob_header_icons/apple_ipod_touch_5g.jpg") no-repeat 20px 0;
height:77px;
padding-left: 64px;
font-weight: bold;
font-size: 14px;
color: #76d750;
}

#cattie #gridBin .touch5th .mob_header_device {
	padding-left: 0;
	*position: relative;
	*left: -10px;
}

#cattie #gridBin .touch5th .mob_header_gen {
	padding-left: 0;
	*position: relative;
	*left: -10px;
}

#cattie #gridBin .classic {
background-image: url("/images/mob_header_icons/apple_ipod_classic_2g.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding: 0;
padding-left:90px;
padding-top:18px;
}

#cattie #gridBin .classic .mob_header_device {
	padding-top: 34px;
	*position: relative;
	*left: -10px;
}

#cattie #gridBin .classic .mob_header_gen {
	*position: relative;
	*left: -10px;
}

#cattie #gridBin .iPhone {
background-image: url("/images/mob_header_icons/iPhone.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 75px;
}

#cattie #gridBin .iPhone3G {
background-image: url("/images/mob_header_icons/iPhone_3g.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:76px;
padding-left: 75px;
}

#cattie #gridBin .iPhone3GS {
background-image: url("/images/mob_header_icons/iPhone_3gs.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 75px;
}

#cattie #gridBin .iPhone4, #cattie #gridBin .iPhoneVerizon, #cattie #gridBin .iPhoneATT, #cattie #gridBin .iPhone4S {
background-image: url("/images/mob_header_icons/iPhone_4.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 75px;
}

#cattie #gridBin .iPhone4S {
background-image: url("/images/mob_header_icons/iPhone_4S.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 75px;
}

#cattie #gridBin .iPhone5 {
background-image: url("/images/mob_header_icons/iPhone_5.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 75px;
}

#cattie #gridBin .iPhone5c {
background-image: url("/images/mob_header_icons/iPhone_5c.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 75px;
}

#cattie #gridBin .iPhone5-5s {
background-image: url("/images/mob_header_icons/iPhone_5_5s.jpg");
background-repeat: no-repeat;
background-position: 20px 0px;
height:75px;
padding-left: 75px;
}



/* Exception for Screen Protection. Takes the icon out of the header even when a generation is specified. */
#screen-protection-page #cattie #gridBin .iPhone4, 
#screen-protection-page #cattie #gridBin .classic,
 #screen-protection-page #cattie #gridBin .iPhone3G {
background-image: none;
padding: 0 0 0 20px;
height: auto;
}

#screen-protection-page  h3.iPhone4 .mob_header_device, 
#screen-protection-page #cattie #gridBin .classic .mob_header_device,
#screen-protection-page #cattie #gridBin .iPhone3G .mob_header_device {
	top: 0;
	padding-top: 0;
}

#screen-protection-page  h3.iPhone4 .mob_header_gen, 
#screen-protection-page  h3.classic .mob_header_gen,
#screen-protection-page  h3.iPhone3G .mob_header_gen {
	top: 0;
}

.mob_header_device {
	padding: 45px 0 0 0;
	display:block;
	font-weight: bold;
	font-size: 14px;
}

/* Exception for Screen Protection. Takes the top padding out of the header */

#screen-protection-page .mob_header_device {
	padding: 0;
}

.mob_header_gen {
	display:block;
	font-weight: normal;
}

h3.iPhone .mob_header_device, h3.iPhone3G .mob_header_device, h3.iPhone3GS .mob_header_device, h3.iPhone4 .mob_header_device, h3.iPhone4S .mob_header_device, h3.iPhone5 .mob_header_device  {
display:inline;
font-weight: inline;
font-size: 14px;
position: relative;
top: 57px;
left: 0;

}

h3.iPhone .mob_header_gen, h3.iPhone3G .mob_header_gen, h3.iPhone3GS .mob_header_gen, h3.iPhone4 .mob_header_gen, h3.iPhone4S .mob_header_gen, h3.iPhone5 .mob_header_gen   {
display:inline;
font-weight: bold;
font-size: 14px;
padding-left: 5px;
position: relative;
top: 57px;
left: 0;
}

#cattie #gridBin div.gkid h3 {
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	padding: 0 20px 20px 20px;
	width: 759px;
	border-bottom: none;
}


div.divider div.gkid {
	border: none;
	background: none;
}

#cattie #gridBin ul {
	clear: both;
	margin: 0;
	overflow: hidden;
}


.gridTextWrapper {
	width: 160px;
	text-align: left;
	padding-left: 10px;
}	

#cattie #gridBin ul li {
	list-style-type: none;
	width: 200px;
	margin: 0;
	color: #666;
	background-color: #fff;
	height: 260px;
	float: left;
	text-align: center;
	vertical-align: middle;
	margin: 0;
}


#cattie #gridBin ul li a {
	width: 198px;
	margin: 0;
	padding: 0;
	/*height: 198px;*/
	height: 205px; /*BB*/
	display: block;
	/*border: 1px solid #fff; */
}

#cattie #gridBin ul li a:hover {
	color: #76d750;
	text-decoration: none;
	border: none;
}

#cattie #gridBin .pName {
	font-size: 12px;
	/* color: #333; */
	display: block;
	padding: 5px 20px;
	line-height: 1.5em;
	/*margin-bottom: 15px;*/
}

#gridBin .pName {
	text-align: left;
} 

#gridBin .pPrice{
	font-size: 12px;
	/* color: #333; */
	display: block;
	text-align: left;
	padding: 0 20px;
	
}

#gridBin .pPriceNone{
	font-size: 12px;
	/* color: #333; */
	display: none;
	text-align: left;
	padding: 0 20px;
	
}

#cattie #gridBin div.mobHeader h3 {
	border-bottom: none;
	color:#333;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	margin:0 20px 0 20px;
	padding:2px 0 0 0;
	width:759px;
}

#cattie #gridBin div.mobHeader h4 {
	border-bottom:1px solid #333;
	color:#333;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	margin:0 20px 20px;
	padding:2px 0 10px;
	width:759px;
}

#cattie #gridBin div.mobHeader h3.noDeviceHeader {
	border-bottom:1px solid #333;
	color:#333;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	margin:0 20px 20px;
	padding:2px 0 10px;
	width:759px;
}

.deviceIcon {
	height: 80px;
	width: 75px;
}


/* End gridBin*/

#sectionNav {
	height: 30px;
	overflow: hidden;
	width: 100%;
	/*background: #f2f2f2;*/
}

#sectionNav h2 {
	color: #76d750;
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin: 6px 0 0 10px;

}






/*||||||||||||||||||||||| SLIDESHOW ||||||||||||||||||||||||||*/

#my_slideshow {
	position: relative;
	background-color: #666;
}

#my_slideshow p {
	color: #ccc;
	font-size: 16px;
	line-height: 20px;
	margin: 0px;
	position: absolute;
	width: 190px;
	background-color: none;
	height: 250px;
	left: 440px;
	margin: 0;
	position: absolute;
	top: 0;
}

#my_slideshow p a {
	color: #eee;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	margin: 0px;
	height: 20px;
	width: 170px;
	position: absolute;
	left: 20px;
	bottom: 20px;
}

#my_slideshow p a:hover { 
	color: #333; 
}

#banner-cycle a {
	text-decoration: none;
}

#banner-cycle h3 { 
	position: absolute; 
	top: 32px; 
	left: 30px; 
	font-size: 30px;
	line-height: 30px;
	color: #333; 
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.banner-cycle-normal {
	font-weight: normal;
}

#banner-cycle p {
	position: absolute; 
	top: 68px; 
	left: 30px; 
	font-size: 23px; 
	color: #666; 
	margin: 0;
	padding: 0;
	width: 300px;
	
}

.banner-cycle-white { 
	position: absolute; 
	top: 18px; 
	left: 18px; 
	font-size: 30px; 
	color: #fff; 
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.banner-cycle-black { 
position: absolute; 
	top: 18px; 
	left: 18px; 
	font-size: 30px; 
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #333; 
}

#banner-cycle .prod-name {
	position: absolute;
	bottom: 18px;
	left: 18px;
	font-size: 14px;
	line-height: 1.25em;
}

#banner-cycle .prod-name.white {
	color: #fff;
}

#banner-cycle .prod-name small {
	position: relative;
	top: -4px;
	font-size: 10px;
}

#banner-cycle .tagLine {
	position: absolute;
	left: 0;
	top: 177px;
	height: 100px;
	width: 800px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}

#banner-cycle p.tagLine span {
	display: inline-block;
	margin: 0 10px;
}

#banner-cycle .tm {
	font-size: 50%;
	font-weight: inherit;
	color: inherit;
	vertical-align: top;
	line-height: 20px;
	margin-left: 3px;
}

/*||||||||||||||||||||||| From Prod Group ||||||||||||||||||||||||||*/



/*||||||||||||||||||||||| End From Prod Group ||||||||||||||||||||||||||*/

.backToTop {
	display: block;
	margin: 20px 20px 0 20px;
	text-align: right;
}

.backToTop a {
	font-size: 12px;
	font-weight: bold;
	padding-right: 18px;
	background: transparent url("/includes/graphics/up.gif") no-repeat scroll 78px center;
}

/*||||||||||||||||||||||| PROMO Group (START) ||||||||||||||||||||||||||*/
.section_header_wrapper.promo {
	background-color: #EFEFEF;
	padding: 0;
	font-weight: bold;
	height: 26px;
	font-stretch: ultra-condensed;
	letter-spacing: 0px;
	/*border-bottom: #E0E0E0 solid 2px;*/
	margin: 0 0 30px 0;
	line-height: 26px
	
	
}	

.section_header_wrapper.promo h1,
.section_header_wrapper.promo h2 {
	font-size: 16px;
	height: 26px;
	line-height: 26px;
	padding: 0;
	margin: 0;
	padding: 0 20px;
}

.section_header_wrapper.promo h1 {
	float: left;
}

.section_header_wrapper.promo #caseCountdown {
	color: #FF0000;
	float: right;
}

.section_header_wrapper.promo #caseCountdown .countdown_section {
	text-transform: lowercase;
}

.section_header_wrapper.promo #caseCountdown .countdown_amount {
	padding: 0 5px;
}

.section_header_wrapper.promo #caseCountdown br {
	display: none;
}
/*||||||||||||||||||||||| PROMO Group (END) ||||||||||||||||||||||||||*/

/* promo January */

.section_header_wrapper_promo {
	padding: 10px 13px 6px 13px;
}

p.promo_title {
	font-size: 27px;
	line-height: 1em;
	color: #000;
	font-weight: bold;
}

p.promo_description {
	padding-top: 5px;
	font-size: 12px;
	font-weight: normal;
}

